Subject: RE:Re: Order Order # : D225130864 #Ref 2022060500290038
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 07 Jun 2022 08:23:47 -0700

Hello Kelly,

Sorry to hear about the items arriving damaged. A replacement order(s) has been entered to the shipping address. Estimated delivery is about 8 -10 business days.  As for the damaged items please discard.

Again, I apologize for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I counted that there are 6 flat sheets damaged, 4 fitted sheets and 2 pillowcases. If you are able to send separately, that is fine. If not, I will need 6 replacement sets.

On Jun 6, 2022, at 4:55 AM, [email-masked] wrote:

Hello Kelly,

Please advise how many sets are damaged.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi,

I am having a few problems with the white sets of sheets. Some have marks on them, one of the fitted sheets has a hole in it.  Am I able to send pictures and get them replaced?